[Desktop Entry]
Name=Alephone
Name[ar]=أليفون
Name[bn]=অ্যালিফোন
Name[eo]=Alefono
Name[fa]=آلفن
Name[fo]=Alefoni
Name[hi]=एलिफोन
Name[hu]=Alaphone
Name[ko]=알폰
Name[lo]=ແອວໂຟນ
Name[pa]=ਅਲੀਫੋਨ
Name[pl]=Alefon
Name[ta]=அலேபோன்
Name[wa]=Alef 1
Comment=An open source version of Marathon Infinity for SDL
Comment[af]='n Oop bron weergawe van 'Marathon Infinity' vir SDL
Comment[ar]=نسخة مفتوحة المصدر من ماراثون إنفينيتي لـSDL.
Comment[az]=Marathon Infinity oyununun sərbəst buraxılışı
Comment[bg]=Версия с отворен код на играта Marathon Infinity за SDL
Comment[bn]=এস.ডি.এল-এর জন্য ম্যারাথন ইনফিনিটির একটি ওপেন সোর্স সংস্করণ
Comment[bs]=Open source verzija Marathon Infinity za SDL
Comment[ca]=Una versió opensource del Marathon Infinity per a SDL
Comment[cs]=Open source verze Marathon Infinity pro SDL
Comment[cy]=Fersiwn Côd Agored o Marathon Infinity i SDL
Comment[da]=En open source-version af Marathon Infinity for SDL
Comment[de]=Open-Source-Version von Marathon Infinity für SDL
Comment[el]=Μια έκδοση ελεύθερης προέλευσης του Marathon Infinity για το SDL
Comment[eo]=Libera versio de "Marathon Infinity for SDL"
Comment[es]=Una versión opensource de Marathon Infinity para SDL.
Comment[et]=SDL Marathon Infinity vabavaraversioon
Comment[eu]=Marathon Infinity-ren SDLrako kode irekidun bertsio bat 
Comment[fa]=نسخه متن باز ماراتون بینهایت برای SDL
Comment[fi]=Avoimen lähdekoodin versio Marathon Infinity pelistä SDL-kirjastolla
Comment[fr]=Une version open source de Marathon Infinity pour SDL
Comment[fy]=In Iepen Boarne-ferzje fan Marathon Infinity foar SDL
Comment[gl]=Unha versión de código aberto de Marathon Infinity para SDL
Comment[he]=גרסת קוד פתוח של Marathon Infinity עבור SDL
Comment[hi]=एसडीएल के लिए मेराथन इनफिनिटी का ओपन सोर्स संस्करण
Comment[hr]='Open source' inačica Marathon Infinity za SDL
Comment[hu]=Szabad forráskódú, SDL-es Marathon Infinity változat
Comment[is]=An open source útgáfa af Marathon Infinity fyrir SDL
Comment[it]=Una versione open source di Marathon Infinity per SDL
Comment[ja]=SDL Marathon Infinityのオープンソース版
Comment[ko]=SDL용 마라톤 무한대 열린 소스 판
Comment[lo]=An open sourc version of Marathon Infinityy for SDL
Comment[lt]=Marathon Infinity, skirto SDL, atviro kodo versija
Comment[mk]=Верзија на Marathon Infinity со отворен код за SDL
Comment[mn]=SDL зориулсан Marathon Infinity -н нээлттэй эх текст хувилбар
Comment[ms]=Versi sumber bebas Maraton Infiniti untuk SDL
Comment[mt]=Verżjoni sors-liberu ta' "Marathon Infinity" għall-SDL
Comment[nb]=En åpen kildekode-versjon av Marathon Infinity for SDL
Comment[nds]=En fre'e Verschoon vun Marathon Infinity för SDL
Comment[nl]=een Open Source-versie van Marathon Infinity voor SDL
Comment[nn]=EIn open kjeldekode-versjon av Marathon Infinity for SDL
Comment[nso]=Tsweletso ya mothopo wo o bulegilego ya Gosefelele ga Marathon wa SDL
Comment[pa]=SDL ਲਈ ਮਾਰਾਥੋਨ ਦਾ ਓਪਨ ਸਰੋਤ
Comment[pl]=Otwarta wersja Marathon Infinity dla SDL
Comment[pt]=Uma versão 'open source' do Marathon Infinity para o SDL
Comment[pt_BR]=Uma versão de código aberto de Marathon Infinity para SDL
Comment[ro]=O versiune open-source de Marathon Infinity pentru SDL
Comment[ru]=Версия Marathon Infinity с открытыми исходными текстами для SDL
Comment[se]=Rabas gáldukoda veršuvdna «Marathon Infinity» spealus (SDL-vuođđoduvvun).
Comment[sk]=Open source verzia Marathon Infinity pre SDL
Comment[sl]=Različica odprte kode Marathona Infinity za SDL
Comment[sr]=Верзија отвореног кода Marathon Infinity-ја за SDL
Comment[sr@Latn]=Verzija otvorenog koda Marathon Infinity-ja za SDL
Comment[ss]=Sibuyeketo sesicalo lesivulekile se Marathon lengagcini ye SDL
Comment[sv]=Version av Marathon Infinity för SDL med öppen källkod
Comment[ta]=SDLக்கான தொடர் ஓட்ட எல்லையில்லா திறந்த ஆணை மூல பதிப்பு 
Comment[tg]=Тафсири Marathon Infinity бо матнҳои ибтидоии кушод барои SDL
Comment[tr]=Marathon Infinity'nin açık kaynak kodlu sürümü
Comment[uk]=Відкрита версія Marathon Infinity для SDL
Comment[ven]=Tshivhumbeo tsha vhubvo tsho vuleaho tsha zwau gidima tsha SDL
Comment[vi]=Phiên bản mã nguồn mở của Marathon Infinity dành cho SDL
Comment[xh]=Uguqulelo lwe open source lwe Marathon Infinity ye SDL
Comment[zh_CN]=SDL 的马拉松无限大的开发源代码版本
Comment[zh_TW]=給 SDL 用的 Marathon Infinity 的開放原始碼版本
Comment[zu]=Inguqulo yemvelaphi evulekile ye-Marathon Infinity ye-SDL
Exec=alephone
Terminal=false
Icon=alephone
Type=Application
Encoding=UTF-8
